SS.LEVELS.LEVEL_18 = {
    ID:18,
    Title:			"Cemetery",
    SpritePath:		res.level_bg_18_png,
    PreviewPath:	res.prev_018_png,
    Resourses:		g_level_18,
    AtlasPlist:		res.level_18_items_plist,
    AtlasPNG: 		res.level_18_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{

        dargonstatue:{			SpritePath:  "18_dargonstatue.png",
            Title : "dargonstatue",
            Position :cc.p(900, 658.5),
        },
        fan:{			SpritePath:  "18_fan.png",
            Title : "fan",
            Position :cc.p(881.5, 229.5),
        },
        pillow:{			SpritePath:  "18_pillow.png",
            Title : "pillow",
            Position :cc.p(558, 266.5),
        },
        bike:{			SpritePath:  "18_bike.png",
            Title : "bike",
            Position :cc.p(878.5, 145),
        },
        pumpkinhead:{			SpritePath:  "18_pumpkinhead.png",
            Title : "pumpkinhead",
            Position :cc.p(231.5, 224.5),
        },
        letter:	{			SpritePath:  "18_letter.png",
            Title : "letter",
            Position :cc.p(33.5, 351.5),
        },
        diamond:	{			SpritePath:  "18_diamond.png",
            Title : "diamond",
            Position :cc.p(685, 195.5),
        },
        shovel:{			SpritePath:  "18_shovel.png",
            Title : "shovel",
            Position :cc.p(342, 235),
        },
        cup:{			SpritePath:  "18_cup.png",
            Title : "cup",
            Position :cc.p(891.5, 150.5),
        },
        coffin:{			SpritePath:  "18_coffin.png",
            Title : "coffin",
            Position :cc.p(922, 197),
        },
        birdcage:{			SpritePath:  "18_birdcage.png",
            Title : "birdcage",
            Position :cc.p(48.5, 215),
        },
        wallet:{			SpritePath:  "18_wallet.png",
            Title : "wallet",
            Position :cc.p(488, 132),
        },
        mango:{			SpritePath:  "18_mango.png",
            Title : "mango",
            Position :cc.p(123.5, 132),
        },
        axe:{			SpritePath:  "18_axe.png",
            Title : "axe",
            Position :cc.p(659, 88),
        },
        stump:{			SpritePath:  "18_stump.png",
            Title : "stump",
            Position :cc.p(612.5, 87),
        },
        lasso:{			SpritePath:  "18_lasso.png",
            Title : "lasso",
            Position :cc.p(305, 558),
        },
        spear:{			SpritePath:  "18_spear.png",
            Title : "spear",
            Position :cc.p(197, 195),
        },
        shield:{			SpritePath:  "18_shield.png",
            Title : "shield",
            Position :cc.p(186.5, 215),
        },
        anubis:{			SpritePath:  "18_anubis.png",
            Title : "anubis",
            Position :cc.p(559, 137),
        },
        cattleskull:{			SpritePath:  "18_cattleskull.png",
            Title : "cattleskull",
            Position :cc.p(819.5, 125),
        },
        bell:{			SpritePath:  "18_bell.png",
            Title : "bell",
            Position :cc.p(189.5, 323.5),
        },
        painting:{			SpritePath:  "18_painting.png",
            Title : "painting",
            Position :cc.p(688, 372.5),
        },
        violin:{			SpritePath:  "18_violin.png",
            Title : "violin",
            Position :cc.p(678.5, 178),
        },
        pillar:{			SpritePath:  "18_pillar.png",
            Title : "pillar",
            Position :cc.p(159.5, 563),
        },
        vase:{			SpritePath:  "18_vase.png",
            Title : "vase",
            Position :cc.p(439.5, 205.5),
        },
        wheel:{			SpritePath:  "18_wheel.png",
            Title : "wheel",
            Position :cc.p(503.5, 153.5),
        },
        bloodbottle:{			SpritePath:  "18_bloodbottle.png",
            Title : "bloodbottle",
            Position :cc.p(222.5, 137.5),
        },
        mushroom:{			SpritePath:  "18_mushroom.png",
            Title : "mushroom",
            Position :cc.p(419.5, 166.5),
        },
        Saturn:{			SpritePath:  "18_Saturn.png",
            Title : "Saturn",
            Position :cc.p(570, 611),
        },
        flag:{			SpritePath:  "18_flag.png",
            Title : "flag",
            Position :cc.p(179, 503.5),
        },
        candlestick:{			SpritePath:  "18_candlestick.png",
            Title : "candlestick",
            Position :cc.p(755, 506.5),
        },
        medal:{			SpritePath:  "18_medal.png",
            Title : "medal",
            Position :cc.p(704, 618.5),
        },
        pearl:{			SpritePath:  "18_pearl.png",
            Title : "pearl",
            Position :cc.p(648, 493.5),
        },
        streetlight:{			SpritePath:  "18_streetlight.png",
            Title : "streetlight",
            Position :cc.p(116, 377.5),
        },
        bracelet:{			SpritePath:  "18_bracelet.png",
            Title : "bracelet",
            Position :cc.p(885, 520),
        },
        ironchest:{			SpritePath:  "18_ironchest.png",
            Title : "ironchest",
            Position :cc.p(507.5, 208.5),
        },
        barrel:{			SpritePath:  "18_barrel.png",
            Title : "barrel",
            Position :cc.p(496, 231),
        },
        crowbar:{			SpritePath:  "18_crowbar.png",
            Title : "crowbar",
            Position :cc.p(996, 382),
        },
        roadsign:{			SpritePath:  "18_roadsign.png",
            Title : "roadsign",
            Position :cc.p(941, 261),
        },
        hat:{			SpritePath:  "18_hat.png",
            Title : "hat",
            Position :cc.p(695, 682.5),
        },
        death:{			SpritePath:  "18_death.png",
            Title : "death",
            Position :cc.p(297.5, 694),
        },
        ladder:{			SpritePath:  "18_ladder.png",
            Title : "ladder",
            Position :cc.p(415.5, 232),
        },
        firewood:{			SpritePath:  "18_firewood.png",
            Title : "firewood",
            Position :cc.p(236, 149.5),
        },
        hand:{			SpritePath:  "18_hand.png",
            Title : "hand",
            Position :cc.p(318.5, 109.5),
        },
        theironstove:{			SpritePath:  "18_theironstove.png",
            Title : "theironstove ",
            Position :cc.p(278, 175.5),
        },
        irondoor:{			SpritePath:  "18_irondoor.png",
            Title : "irondoor",
            Position :cc.p(300.5, 243),
        },
        mask:{			SpritePath:  "18_mask.png",
            Title : "mask",
            Position :cc.p(422, 99.5),
        },
        mummy:{			SpritePath:  "18_mummy.png",
            Title : "mummy",
            Position :cc.p(317, 273.5),
        },
        carpet:{			SpritePath:  "18_carpet.png",
            Title : "carpet",
            Position :cc.p(397, 119),
        },
        ironhead:{			SpritePath:  "18_ironhead.png",
            Title : "ironhead",
            Position :cc.p(875.5, 332),
        },
    },



    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};